Package: softether-vpn

Scenario: cross_unstable_main_amd64
Date: 2024-06-20 05:00:09

Architectures: armel, armhf, mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:softether-vpn (5.01.9674+git20200806+8181039+dfsg3-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.38-13) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.38-13)
libc6 (2.38-13) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ zlib1g-dev
zlib1g-dev (1:1.3.dfsg+really1.3.1-1) [PTS] [ctrl]
   ↓ zlib1g (= 1:1.3.dfsg+really1.3.1-1)
zlib1g (1:1.3.dfsg+really1.3.1-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6 (2.38-13) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (14.1.0-2) [PTS] [ctrl]
libgcc-s1:$host (14.1.0-1) [PTS] [ctrl]
CONFLICT